@charset "shift_jis";
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 2;
	color: #362E2B;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FFFFFF url(images/bg.gif);
}
h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
p{
	padding: 0px 1em 1em;
}
iframe {
	margin-bottom: 20px;
	margin-top: 10px;
}
.look {
	color: #FFFFFF;
	background: #990000;
}



#main h2 {
	font-size: 100%;
	color: #FFFFFF;
	line-height: 37px;
	padding-left: 50px;
	background: url(images/midashi.gif) repeat-x bottom;
}


/*「チワワ」部分の枠設定
------------------------------------------------------------------*/
.pushgoods {
	background: #f2efee;
	border: 1px dotted #cbc9c8;
	line-height: 1;
	margin-bottom: 10px;
	padding: 5px 10px;
	font-weight: bold;
}


/*コンテナー（ＨＰ全体を囲う枠。幅と中央寄せの設定。）
------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 810px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}


/*ヘッダー（ロゴがあるところ）
------------------------------------------------------------------*/
#header {
	background: url(images/header_bg.gif) no-repeat left top;
	height: 122px;
	position: relative;
}
#header h1 {
	font-size: 11px;
	position: absolute;
	left: 10px;
	top: -22px;
	font-weight: normal;
}

#header a {
	float:left;
	font-size:36px;
	height:38px;
	line-height:38px;
	margin-top:40px;
	margin-left:30px;
	margin-bottom: 5px;
	
	background-position:center top;
	background-repeat:no-repeat;
	color:#3e3a39;
	display:block;
	overflow:hidden;
	text-align:center;
	text-decoration:none;
	height:122;
}
#header a:hover {
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#3e3a39;
	height:122;
}


/*メイン写真
------------------------------------------------------------------*/
#main-img {
	background: url(images/main_img_bg.gif) no-repeat left top;
	height: 332px;
	text-align: center;
}
#sub-img {
	background: url(images/main_img_bg.gif) no-repeat left bottom;
	height: 212px;
	text-align: center;
}


/*コンテンツ（メインメニューとメインコンテンツの背景を指定。）
------------------------------------------------------------------*/
#contents {
	background: url(images/contents_bg.gif) repeat-y left;
}


/*メインメニュー（ＨＰ左側の縦にならんだメニュー）
------------------------------------------------------------------*/
#menu {
	float: left;
	width: 242px;
	text-align: center;
}


ul#menu li {
float:left;
font-size:16px;
height:38px;
line-height:38px;
margin-left:5px;
margin-bottom: 5px;
font-weight: bold;

}

ul#menu a {
background-image:url(images/menu.gif);
background-position:center top;
background-repeat:no-repeat;
color:#515151;
display:block;
overflow:hidden;
text-align:center;
text-decoration:none;
width:232px;
height:38;
}
ul#menu a:hover {
	background-image:url(images/menu_over.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#f6838d;
	width:232px;
	height:38;
}
/*メインコンテンツ（ＨＰの文章が入っている部分）
------------------------------------------------------------------*/
#main {
	float: right;
	width: 510px;
	display: inline;
	margin-right: 40px;
}

#colum {
	float: left;
	width: 242px;
	text-align: center;
}


ul#colum li {
float:left;
font-size:12px;
height:38px;
line-height:38px;
margin-left:5px;
margin-bottom: 5px;
font-weight: bold;

}

ul#colum a {
background-image:url(images/colum.gif);
background-position:center top;
background-repeat:no-repeat;
color:#362E2B;
display:block;
overflow:hidden;
text-align:center;
text-decoration:none;
width:232px;
height:38;
}
ul#colum a:hover {
	background-image:url(images/colum_over.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#362E2B;
	width:232px;
	height:38;
}

#new dl,dt{
	float: left;
	display: inline;
	margin-left: 20px;
}
#new dd{
	float: left;
	margin-left: 40px;
}

/*フッター
------------------------------------------------------------------*/
#footer {
	background: url(images/footer_bg.gif) no-repeat left top;
	height: 42px;
	text-align: center;
	padding-top: 50px;
	clear: both;
}


/*clearfix
------------------------------------------------------------------*/
#contents:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents { display: inline-block; }

/* Hides from IE-mac \*/
*html #contents { height: 1%; }
#contents { display: block; }
/* End hide from IE-mac */
